### Method

# Handy TabBar get_view

since: 1.2

#### Declaration [src]

    HdyTabView*
    hdy_tab_bar_get_view (
      HdyTabBar* self
    )

#### Description [src]

Gets the `HdyTabView` `self` controls.

Available since: 1.2

Gets property | `Handy.TabBar:view`

#### Return value

Type: `HdyTabView`

The `HdyTabView` `self` controls.

The returned data is owned by the instance.
The return value can be `NULL`.